.counter {
    @include font700;
    width: 21px;
    height: 21px;
    margin-left: 5px;
    display: flex;
    padding-top: 3px;

    &__circle {
        border-radius: 50%;
        width: 21px;
        height: 21px;
        margin-left: 5px;
        display: flex;
        justify-content: center;
        padding-top: 3px;
    }

    &--active {
        background-color: $bubu-yellow;
    }

    &__favorite {
        background-color: #AA2B51;
    }
    
}
